Page 1 of 1

PostPosted: Sat Sep 05, 2009 12:00 am
by ced85
bonjour,
j'ai téléchargé la version demo de flowcode v3 et je n'arrive pas à l'installer sous vista ( sous xp et 7 pas de problème).
le setup affiche la 1ere fenêtre sans problème, puis je fais suivant et là une fenètre fatal error qui indique "installation ended prematurely because of an error". idem pour la version 4 demo

faudrait il activer un service windows ou ,?? pour l'installer?

ps: il est indiquer compatible vista

PostPosted: Sat Sep 05, 2009 12:00 am
by ced85
Est ce que quelqu'un a déjà installer une version démo sous vista?

PostPosted: Sat Dec 05, 2009 12:00 am
by phil307
Bonjour,
ma version est la version officielle sous vista, elle fonctionne trés bien.
Le seul problème est l' activité du programmateur qu' il faut configurer dans les ressources systémes.